Version 1.0.0 (2018-11-1)
- Registeration form by using camera and gallery 
- checking permission in android 6
- using Sugar ORM
- using recyclerview
- filter by name in list
- clickable image in list